Eclipse: how to install Subclipse on Eclipse (Indigo) [closed]

I am trying to install Subclipse on Linux. My Eclipse (Indigo) version is 3.7.2. I went to this site and copied the link says:

Links for 1.8.x Release: Zipped downloads: http://subclipse.tigris.org/servlets/ProjectDocumentList?folderID=2240

but it is not working...

Answers


In eclipse, go to help --> Install New Software... Then put this URL in the box (this URL is from the site that you link to).

http://subclipse.tigris.org/update_1.8.x

The plugins will then appear for you to select.

Or you can click on help --> Eclipse Marketplace... and then search for Subclipse if you have the marketplace installed.


Need Your Help

Can't start a new Queue-Manager on MQ Explorer

websphere-mq

After creating a new Queue-Manager using the MQ Explorer, it's fails to be started properly and provide the following message:

Weird Java generic

java generics

What does this mean?

About UNIX Resources Network

Original, collect and organize Developers related documents, information and materials, contains jQuery, Html, CSS, MySQL, .NET, ASP.NET, SQL, objective-c, iPhone, Ruby on Rails, C, SQL Server, Ruby, Arrays, Regex, ASP.NET MVC, WPF, XML, Ajax, DataBase, and so on.